<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>{% block title %}Admin{% endblock %}</title>

    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

</head>
<body class="app header-fixed sidebar-fixed aside-menu-fixed sidebar-lg-show">
<header class="app-header navbar">
    <button class="navbar-toggler sidebar-toggler d-lg-none mr-auto" type="button" data-toggle="sidebar-show">
        <span class="navbar-toggler-icon"></span>
    </button>
    <a class="navbar-brand" href="{{ path('home') }}">
        <img class="navbar-brand-full" src="https://coreui.io/demo/img/brand/logo.svg" width="89" height="25"
             alt="CoreUI Logo">
        <img class="navbar-brand-minimized" src="https://coreui.io/demo/img/brand/sygnet.svg" width="30" height="30"
             alt="CoreUI Logo">
    </a>
    <button class="navbar-toggler sidebar-toggler d-md-down-none" type="button" data-toggle="sidebar-lg-show">
        <span class="navbar-toggler-icon"></span>
    </button>
</header>
<div class="app-body">
    <div class="sidebar">
        <nav class="sidebar-nav">
            <ul class="nav">
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('home') }}">
                        <i class="nav-icon icon-heart"></i> Return to the store
                    </a>
                </li>
                <li class="nav-title">Users</li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('admin.users') }}">
                        <i class="nav-icon icon-briefcase"></i> List</a>
                </li>
                <li class="nav-title">Products</li>

                <li class="nav-item">
                    <a class="nav-link" href="{{ path('admin.products') }}">
                        <i class="nav-icon icon-diamond"></i>Product</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('admin.categories') }}">
                        <i class="nav-icon icon-chemistry"></i>Category</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('admin.brands') }}">
                        <i class="nav-icon icon-anchor"></i>Brand</a>
                </li>

                <li class="nav-title">Orders</li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('admin.orders') }}">
                        <i class="nav-icon icon-briefcase"></i> Orders</a>
                </li>

                <li class="nav-title">Customers</li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('admin.customers') }}">
                        <i class="nav-icon icon-briefcase"></i> Customers</a>
                </li>
            </ul>
        </nav>
    </div>
    <main class="main">

        {% block breadcrumbs %}{% endblock %}
        <div class="container-fluid">
            {#            <div id="ui-view">#}
            {% include '_flashes.html.twig' %}
            {% block body %}{% endblock %}
            {#            </div>#}
        </div>
    </main>
</div>
<footer class="app-footer">
    <div>
        <a href="https://coreui.io/pro/">CoreUI Pro</a>
        <span>© {{ "now"|date("Y") }} creativeLabs.</span>
    </div>
    <div class="ml-auto">
        <span>Powered by</span>
        <a href="https://coreui.io/pro/">CoreUI Pro</a>
    </div>
</footer>

{% block javascripts %}{% endblock %}

{{ encore_entry_script_tags('app') }}

</body>
</html>